.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

html, body {
    background: none repeat scroll 0 0 #eeeeee;
    color: #333333;
    font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 100%;
    text-align: center;
    width: 100%;
    text-shadow: 0 1px 0 #ffffff;
}

strong {
    font-weight: bold;
}

/******************************************************************************
 * Gradients 
 */
.grad-ffffff {
    background: #ffffff;
    background: linear-gradient(top, #efefef, #ffffff);
    background: -o-linear-gradient(top, #efefef, #ffffff);
    background: -moz-linear-gradient(top , #efefef, #ffffff) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
    background: -ms-linear-gradient(top, #efefef, #ffffff);
}

.grad-modern {
    background: #5c79bb;
    background: linear-gradient(top, #7b99d9, #5c79bb);
    background: -o-linear-gradient(top, #7b98d9, #5c79bb);
    background: -moz-linear-gradient(top , #7b98d9, #5c79bb) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#7b98d9), to(#5c79bb));
    background: -ms-linear-gradient(top, #7b98d9, #5c79bb);
    border: 1px solid #678ac7;
}

.grad-icon-modern {
    background: #5c79bb;
    background: linear-gradient(left top, #7b99d9, #5c79bb);
    background: -o-linear-gradient(left top, #7b98d9, #5c79bb);
    background: -moz-linear-gradient(left top , #7b98d9, #5c79bb) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#7b98d9), to(#5c79bb));
    background: -ms-linear-gradient(left top, #7b98d9, #5c79bb);
    border: 1px solid #678ac7;
}

.grad-digital {
    background: #7e718e;
    background: linear-gradient(top, #9d90ad, #7e718e);
    background: -o-linear-gradient(top, #9d90ad, #7e718e);
    background: -moz-linear-gradient(top , #9d90ad, #7e718e) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#9d90ad), to(#7e718e));
    background: -ms-linear-gradient(top, #9d90ad, #7e718e);
    border: 1px solid #8c7f9c;
}

.grad-icon-digital {
    background: #7e718e;
    background: linear-gradient(left top, #9d90ad, #7e718e);
    background: -o-linear-gradient(left top, #9d90ad, #7e718e);
    background: -moz-linear-gradient(left top , #9d90ad, #7e718e) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#9d90ad), to(#7e718e));
    background: -ms-linear-gradient(left top, #9d90ad, #7e718e);
    border: 1px solid #8c7f9c;
}

.grad-analog {
    background: #a1685f;
    background: linear-gradient(top, #c0877e, #a1685f);
    background: -o-linear-gradient(top, #c0877e, #a1685f);
    background: -moz-linear-gradient(top , #c0877e, #a1685f) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#c0877e), to(#a1685f));
    background: -ms-linear-gradient(top, #c0877e, #a1685f);
    border: 1px solid #af766d;
}

.grad-icon-analog {
    background: #a1685f;
    background: linear-gradient(left top, #c0877e, #a1685f);
    background: -o-linear-gradient(left top, #c0877e, #a1685f);
    background: -moz-linear-gradient(left top , #c0877e, #a1685f) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#c0877e), to(#a1685f));
    background: -ms-linear-gradient(left top, #c0877e, #a1685f);
    border: 1px solid #af766d;
}

.grad-micro {
    background: #628a56;
    background: linear-gradient(top, #81a975, #628a56);
    background: -o-linear-gradient(top, #81a975, #628a56);
    background: -moz-linear-gradient(top , #81a975, #628a56) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a975), to(#628a56));
    background: -ms-linear-gradient(top, #81a975, #628a56);
    border: 1px solid #709864;
}

.grad-icon-micro {
    background: #628a56;
    background: linear-gradient(left top, #81a975, #628a56);
    background: -o-linear-gradient(left top, #81a975, #628a56);
    background: -moz-linear-gradient(left top , #81a975, #628a56) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#81a975), to(#628a56));
    background: -ms-linear-gradient(left top, #81a975, #628a56);
    border: 1px solid #709864;
}

.grad-fpga {
    background: #558789;
    background: linear-gradient(top, #74a6a8, #558789);
    background: -o-linear-gradient(top, #74a6a8, #558789);
    background: -moz-linear-gradient(top , #74a6a8, #558789) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#74a6a8), to(#558789));
    background: -ms-linear-gradient(top, #74a6a8, #558789);
    border: 1px solid #639597;
}

.grad-icon-fpga {
    background: #558789;
    background: linear-gradient(left top, #74a6a8, #558789);
    background: -o-linear-gradient(left top, #74a6a8, #558789);
    background: -moz-linear-gradient(left top , #74a6a8, #558789) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#74a6a8), to(#558789));
    background: -ms-linear-gradient(left top, #74a6a8, #558789);
    border: 1px solid #639597;
}

.grad-sensors {
    background: #9a752e;
    background: linear-gradient(top, #b9944d, #9a752e);
    background: -o-linear-gradient(top, #b9944d, #9a752e);
    background: -moz-linear-gradient(top , #b9944d, #9a752e) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#b9944d), to(#9a752e));
    background: -ms-linear-gradient(top, #b9944d, #9a752e);
    border: 1px solid #a8833c;
}

.grad-icon-sensors {
    background: #9a752e;
    background: linear-gradient(left top, #b9944d, #9a752e);
    background: -o-linear-gradient(left top, #b9944d, #9a752e);
    background: -moz-linear-gradient(left top , #b9944d, #9a752e) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#b9944d), to(#9a752e));
    background: -ms-linear-gradient(left top, #b9944d, #9a752e);
    border: 1px solid #a8833c;
}

.grad-8595bd {
    background: #8595bd;
    background: linear-gradient(top, #4e5e86, #8595bd);
    background: -o-linear-gradient(top, #4e5e86, #8595bd);
    background: -moz-linear-gradient(top , #4e5e86, #8595bd) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e5e86), to(#8595bd));
    background: -ms-linear-gradient(top, #4e5e86, #8595bd);
}

.grad-f7f7f7 {
    background: #f7f7f7;
    background: linear-gradient(top, #e2e2e2, #f7f7f7);
    background: -o-linear-gradient(top, #e2e2e2, #f7f7f7);
    background: -moz-linear-gradient(top , #e2e2e2, #f7f7f7) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), to(#f7f7f7));
    background: -ms-linear-gradient(top, #e2e2e2, #f7f7f7);
}

.grad-edf1fa {
    background: #edf1fa;
    background: linear-gradient(top, #f4f7ff, #edf1fa);
    background: -o-linear-gradient(top, #f4f7ff, #edf1fa);
    background: -moz-linear-gradient(top , #f4f7ff, #edf1fa) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#f4f7ff), to(#edf1fa));
    background: -ms-linear-gradient(top, #f4f7ff, #edf1fa);
}

.grad-icon-disabled {
    background: #8b8b8b;
    background: linear-gradient(left top, #aaaaaa, #8b8b8b);
    background: -o-linear-gradient(left top, #aaaaaa, #8b8b8b);
    background: -moz-linear-gradient(left top , #aaaaaa, #8b8b8b) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, right bottom, from(#aaaaaa), to(#8b8b8b));
    background: -ms-linear-gradient(left top, #aaaaaa, #8b8b8b);
    border: 1px solid #979797;
}

#header {
    background: #133155;
    background: linear-gradient(top, #071f3b, #133155);
    background: -o-linear-gradient(top, #071f3b, #133155);
    background: -moz-linear-gradient(top, #071f3b, #133155) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#071f3b), to(#133155));
    background: -ms-linear-gradient(top, #071f3b, #133155);
    min-width: 960px;
    height: 134px;
    overflow: visible;
}

.wrapper {
    clear: both;
    margin: 0 auto;
    width: 960px;
}

#header div.image {
    display: block;
    float: left;
    height: 134px;
    width: 134px;
    margin-left: -10px;
}

#header div.image img {
    position: relative;
    top: 16px;
}

#header div.text {
    float: left;
    text-align: left;
}

#header div.text a {
    text-shadow: 1px 1px 2px #133155;
    color: #ffffff;
    font-weight: bold;
    font-size: 38px;
    text-decoration: none;
    display: block;
    margin: 54px 0 0 -6px;
}

#header div.text p {
    color: #efefef;
    text-shadow: 1px 1px 1px #133155;
    font-size: 18px;
    display: block;
    font-style: italic;
    font-family: serif;
}

#head-box {
    float: right;
    height: 71px;
    padding-top: 6px;
    padding-bottom: 6px;
}

#head-box div {
    padding: 2px;
    border: 1px solid #d7d7d7;
}

#header ul {
    float: right;
    list-style: none outside none;
    min-width: 334px;
    margin-top: 101px;
}

#header ul li {
    float: left;
    position: relative;
}

#header ul li a {
    color: #efefef;
    display: block;
    font-family: "Lucida Grande",Tahoma,"Bitstream Vera Sans",Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 34px;
    padding: 0 9px;
    text-shadow: 0 1px 0 #133155;
    text-decoration: none;
}

#header ul li a.selected {
    color: #555555;
    background: #ffffff;
    border: 1px solid #ADB7CF;
    border-bottom: none;
    margin-top: -1px;
    border-radius: 3px 3px 0 0;
    text-shadow: 1px 1px 1px #c6dbf8;
}

#pageTitle {
    min-width: 960px;
    background: #e0e0e0;
    background: linear-gradient(top, #ffffff, #e0e0e0);
    background: -o-linear-gradient(top, #ffffff, #e0e0e0);
    background: -moz-linear-gradient(top, #ffffff, #e0e0e0) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e0e0e0));
    background: -ms-linear-gradient(top, #ffffff, #e0e0e0);
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #adb7cf;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
    display: block;
    font-size: 14px;
    padding: 12px 24px;
}

#pageTitle h2 {
    color: #64749c;
    font-size: 20px;
    line-height: 1em;
    padding-top: 0;
    padding-left: 12px;
    float: left;
    text-rendering: optimizeLegibility;
    line-height: 32px;
    
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 660px;
    text-align: left;
}

#pageTitle ul {
    list-style-type: none;
    float: left;
}

#cse-search-box input[type="text"] {
    background-color: #FFFFFF;
    border-image: none;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    outline: 0 none;
}




/* ============================================
   SEARCH FORM
   ============================================ */
#searchContainer {
    float: right;
    width: 300px;
    margin-top: 2px;
}

.searchform {
    border-radius: 3px;
    height: 27px;
    margin: 0;
    padding-right: 10px;
    position: relative;
}

.search-text-div {
    margin: 0 50px 0 0;
}

input.search-text {
    float: left;
    width: 100%;
    height: 19px;
    box-shadow: 1px 1px 2px rgba(120, 120, 120, 0.25) inset;
    transition: background 0.15s ease 0s;
    background-color: #ffffff;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    display: inline-block;
    margin: 0;
    outline: medium none;
    padding: 4px;
}

.search-submit-div {
    background: #f5f5f5;
    background: linear-gradient(top, #fcfcfc, #e7e7e7);
    background: -o-linear-gradient(top, #fcfcfc, #e7e7e7);
    background: -moz-linear-gradient(top, #fcfcfc, #e7e7e7) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e7e7e7));
    background: -ms-linear-gradient(top, #fcfcfc, #e7e7e7);
    border: 1px solid #d0d0d0;
    box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75) inset;
    cursor: pointer;
    display: inline-block;
    font: bold 13px/19px sans-serif;
    margin: 0;
    outline: medium none;
    text-align: center;
    
    border-radius: 0 3px 3px 0;
    height: 27px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}

input.search-submit {
    border-radius: 3px;
    
    cursor: pointer;
    margin: 0;
    outline: medium none;
    text-align: center;
    
    background: url("http://www.pyroelectro.com/img/edu/s.png") no-repeat scroll -32px -43px rgba(0, 0, 0, 0) !important;
    border: 0 none;
    color: rgba(0, 0, 0, 0);
    display: block;
    height: 27px;
    line-height: 999em;
    overflow: hidden;
    padding: 0;
    width: 50px;
}

.search-submit-div:hover {
    background: #eaeaea;
    background: linear-gradient(top, #f9f9f9, #d7d7d7);
    background: -o-linear-gradient(top, #f9f9f9, #d7d7d7);
    background: -moz-linear-gradient(top, #f9f9f9, #d7d7d7) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#d7d7d7));
    background: -ms-linear-gradient(top, #f9f9f9, #d7d7d7);
    
    border-color: #bbbbbb;
}













#feature .newest {
    float: left;
    width: 620px;
    padding: 0 10px 10px 0;
    text-align: left;
}

.sectionHeader {
    border-bottom: 1px solid #ffffff;
    font-weight: bold;
    margin-bottom: 12px;
    text-align: left;
    text-transform: uppercase;
}

.sectionHeader h2 {
    border-bottom: 1px solid #bbbbbb;
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin: 24px 0 0 0;
    padding-bottom: 6px;
    text-shadow: 0 1px 0 #ffffff;
    font-family: Arial,sans-serif;
    letter-spacing: 1px;
    color: #133155;
}

#feature .newest img.preview {
    border: 2px solid #ffffff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
    margin: 0 -2px;
}

#feature .newest .video {
    display: block;
    margin-bottom: 12px;
}

#feature .newest .video a.link {
    font-size: 20px;
    font-weight: bold;
    padding: 12px 0 0;
    display: block;
}

#feature .newest .video .info {
    display: block;
    padding: 4px 0;
    font-size: 12px;
}

#feature .newest .video .info .postDate {
    color: #666666;
    padding-left: 8px;
}

#feature .newest .video p.description {
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
}

#feature .newest .previous .item {
    float: left;
    margin: 0 11px 20px;
    width: 192px;
}

#feature .newest .previous a.thumb {
    height: 108px;
    width: 192px;
    margin: 0 -2px 5px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.35);
    border: 2px solid #ffffff;
}

#feature .newest .previous h2.info {
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    color: #111111;
    text-shadow: 0 1px 0 #ffffff;    
}

#feature .newest .previous h2.info a {
    font-size: 12px;
    outline: 0 none;
    transition: background-color: 0.15s linear 0s, color 0.15s linear 0s;
    text-decoration: none;
    font-weight: bold;
}

#feature .courseList {
    width: 310px;
    float: right;
}

#feature .courseList .course, .courseList .prerequisite {
    background: #f7f7f7;
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    display: block;
    margin-bottom: 4px;
    border-radius: 2px;
}

.courseList .prerequisite {
    display: table;
}

.courseList .prerequisite div {
    display: table-cell;
    vertical-align: middle;
}

#feature .courseList .unavailable {
    opacity: 0.5;
    cursor: default;
}

.courseList .iconContainer {
    float: left;
    width: 32px;
    height: 32px;
    border-radius: 2px;
    margin: 4px 8px 4px 4px;
    font-family: serif;
    text-shadow: none;
}

.courseList .iconContainer img.icon {
    background: url("http://www.pyroelectro.com/img/edu/highlight.png") top left no-repeat;
    background-size: cover;
    border: 0;
    margin: 0;
    width: 32px;
    height: 32px;
}

.course .description {
    float: left;
    line-height: 40px;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.45) !important;
    text-transform: uppercase;
    font-weight: bold;
}

.prerequisite .description {
    font-size: 12px;
    line-height: 16px;
    text-align: left;
    text-transform: none;
    font-weight: bold;
    letter-spacing: 0.5px;
    width: 100%;
}

.course .icon, .prerequisite .icon {
    width: 42px;
    height: 42px;
    float: right;
}

.course .arrow-e, .prerequisite .arrow-e {
    background: url("http://www.pyroelectro.com/img/edu/arrow-e.png") no-repeat scroll center center transparent;
}

#feature .courseList ul.kitLinks {
    text-align: left;
    line-height: 160%;
    font-size: 110%;
    margin: 0 4px 24px;
}

#feature .modern {
    color: #7b98d9;
}

#feature .digital {
    color: #9D90AD;
}

#feature .analog {
    color: #C0877E;
}

#feature .microcontrollers {
    color: #81A975;
}

#feature .fpga {
    color: #74A6A8;
}

#feature .sensors {
    color: #B9944D;
}

#feature .details {
    clear: left;
    font-weight: normal;
    color: #666666;
    line-height: 1.4em;
    text-shadow: none;
    margin: 0 32px 0 48px;
    text-align: left;
}

#feature .details strong {
    text-shadow: 1px 1px 0 #ffffff;
}

#feature .details p {
    margin: 4px 0;
    padding-left: 18px;
    text-indent: -18px;
}

#feature .details p:last-child {
    margin-bottom: 12px;
}


#feature ul.kits {
    
}

#feature ul.kits li {
    clear: left;
    list-style-type: none;
    display: block;
    padding: 6px 0;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #dddddd;
    margin: 0;
}

#feature ul.kits li:first-child {
    border-top: 0 none;
}

#feature ul.kits li:last-child {
    border-bottom: 0 none;
}

#feature ul.kits li a.icon {
    display: block;
    float: left;
    margin-right: 8px;
}

#feature ul.kits li a.icon img {
    width: 64px;
    height: 64px;
    display: block;
    text-align: center;
    margin: 0 auto 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
    border: 1px solid #bbbbbb;
    border-color: #c7c7c7 #a7a7a7 #979797 #b7b7b7;
    border-radius: 3px;
}

#feature ul.kits li a.icon span.text {
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 11px;
    line-height: 13px;
}

#feature ul.kits li .courseInfo {
    display: block;
    float: left;
    text-align: left;
    width: 160px;
}

#feature ul.kits li .courseInfo span {
    display: block;
    text-shadow: 1px 1px 0 #999999;
    
    color: #333333;
    text-shadow: 1px 1px 0 #fefefe;
}

#feature ul.kits li .courseInfo span.number {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 6px;
    font-variant: small-caps;
}

#feature ul.kits li .courseInfo span.name {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-transform: capitalize;
}


#courses {
    display: block;
}

#courses a.course {
    float: left;
    /*border: 1px solid #adb7cf;*/
    border: 1px solid #d7d7d7;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    width: 150px;
    margin: 4px;
}

.modern .release-badge {
    background-color: #7b98d9;
    border-color: #678AC7;
}

.digital .release-badge {
    background-color: #9D90AD;
    border-color: #8C7F9C;
}

.analog .release-badge {
    background-color: #C0877E;
    border-color: #AF766D;
}

.microcontrollers .release-badge {
    background-color: #81A975;
    border-color: #709864;
}

.fpga .release-badge {
    background-color: #74A6A8;
    border-color: #639597;
}

.sensors .release-badge {
    background-color: #B9944D;
    border-color: #A8833C;
}

#courses .release-badge {
    color: #ffffff;
    padding: 4px 6px;
    text-shadow: 1px 1px #666666;
    border-style: solid;
    border-width: 1px;
    font-weight: bold;
    margin: 2px;
    display: block;
    letter-spacing: 0.5px;
    font-size: 14px;
}

#courses a.course h2.title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 6px 0;
    color: #fefefe;
    text-decoration: none;
    margin: 2px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55);
}

#courses a.course:hover {
    text-decoration: none !important;
}

#courses a.course:hover p {
    text-decoration: underline;
    color: #875038 !important;
}

#courses a.course img {
    width: 64px;
    height: 64px;
    margin: 8px auto;
}

#courses a.course p.description {
    font-size: 12px;
    line-height: 140%;
    height: 74px;
    overflow: hidden;
    color: #333333;
    padding: 4px 6px;
    text-align: center;
}

#courses a.course div.iconContainer {
    width: 64px;
    height: 64px;
    border-radius: 2px;
    /*border: 1px solid #678ac7;*/
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    cursor: pointer;
    margin: 24px auto 8px;
    font-family: serif;
    text-shadow: none;
}

#courses a.course div.iconContainer .icon {
    background: url("http://www.pyroelectro.com/img/edu/highlight.png") top left no-repeat;
    background-size: cover;
    border: 0;
    margin: 0;
    width: 64px;
    height: 64px;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
    line-height: 64px;
    font-weight: bold;
    color: #fefefe;
}

#lessons {
    margin: 12px 4px;
    text-align: left;
    border: 1px solid #ADB7CF;	
}

#lessons div.title {
    font-size: 18px;
    padding: 6px 8px;
    color: #fefefe;
    display: block;
    margin: 2px;
    font-weight: bold;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55)
}

#lessons div.lessonContainer {
    padding: 4px 0 0 6px;
}

#lessons a.lesson {
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    margin: 0 6px 6px 0;
    text-align: left;
    padding: 6px;
    float: left;
    width: 452px
}

#lessons a.lesson, #lessons a.lesson:visited {
    color: #555555;
}

#lessons a.lesson:active, #lessons a.lesson:hover {
    color: #875038;
}

#lessons a.lesson h2.title {
    font-weight: bold;
    text-decoration: underline;
    font-size: 14px;
    line-height: 140%;
}

#lessons a.lesson p.description {
    font-size: 13px;
    line-height: 120%;
    color: #777777;
    margin: 2px 0;
}

#lessons a.lesson div.iconContainer, #lessonContent div.iconContainer {
    width: 64px;
    height: 64px;
    border-radius: 2px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    cursor: pointer;
    float: left;
    margin: 4px;
    font-family: serif;
    text-shadow: none;
}

#lessons a.lesson div.iconContainer .icon, #lessonContent div.iconContainer .icon {
    background: url("http://www.pyroelectro.com/img/edu/highlight.png") top left no-repeat;
    background-size: cover;
    border: 0;
    margin: 0;
    width: 64px;
    height: 64px;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
    line-height: 64px;
    font-weight: bold;
    color: #fefefe;
}

#lessons a.lesson div.text {
    margin-left: 6px;
    float: left;
    width: 372px;
}


#lessons a.unavailable_lesson {
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    margin: 0 6px 6px 0;
    text-align: left;
    padding: 6px;
    float: left;
    width: 452px
}

#lessons a.unavailable_lesson, #lessons a.unavailable_lesson:visited {
    color: #555555;
}

#lessons a.unavailable_lesson:active, #lessons a.unavailable_lesson:hover {
    color: #875038;
}

#lessons a.unavailable_lesson h2.title {
    font-weight: bold;
    text-decoration: underline;
    font-size: 14px;
    line-height: 140%;
}

#lessons a.unavailable_lesson p.description {
    font-size: 13px;
    line-height: 120%;
    color: #777777;
    margin: 2px 0;
}

#lessons a.unavailable_lesson div.iconContainer, #lessonContent div.iconContainer {
    width: 64px;
    height: 64px;
    border-radius: 2px;
    /*border: 1px solid #678ac7;*/
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    cursor: pointer;
    float: left;
    margin: 4px;
    font-family: serif;
    text-shadow: none;
}

#lessons a.unavailable_lesson div.iconContainer .icon, #lessonContent div.iconContainer .icon {
    background: url("http://www.pyroelectro.com/img/edu/highlight.png") top left no-repeat;
    background-size: cover;
    border: 0;
    margin: 0;
    width: 64px;
    height: 64px;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
    line-height: 64px;
    font-weight: bold;
    color: #fefefe;
}

#lessons a.unavailable_lesson div.text {
    margin-left: 6px;
    float: left;
    width: 372px;
}



#left, #main, #right {
    float: left;
    text-align: left;
}

#right div.box {
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    margin: 12px 0 0 0;
    text-align: left;
    padding: 0;
    float: left;
    width: 200px;
}

#partsList a {
    display: block;
    width: 100%;
    margin: 2px 0;
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    cursor: pointer;
}

#partsList a div.image {
    float: left;
    padding: 4px;
}

#partsList a div.info {
    float: left;
    font-weight: bold;
    text-shadow: 1px 1px 1px #adb7cf;
    min-height: 32px;
    width: 150px;
    padding: 4px;
    color: #666666;
}

#partsList a:hover div.info {
   color: #875038;
}

#partsList a div.info div.description {
    margin-top: 2px;
    font-weight: normal !important;
}

#right div.box ul {
    margin: 0px 2px;
    list-style-type: none;
}

#right div.box ul li {
    padding: 4px 2px 4px 8px;
    border-bottom: 1px solid #dedede;
}

#left h2 {
    font-size: 14px;
    color: #64749c;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 6px;
    padding: 0 0 2px 2px;
    border-bottom: 1px solid #adb7cf;
}

#left {
    width: 200px;
}

#left form input {
    margin-top: 4px;
}

#left form input[type="button"] {
    margin-top: 8px;
}

#left label {
    display: inline-block;
    margin-top: 8px;
}

#main {
    width: 560px; /*624px;*/
}

#lessonContent {
    width: 746px;
    float: left;
    text-align: left;
    padding: 12px 14px 12px 0;
}

#lessonContent div.lessonInfo {
    /*background-color: #f7f7f7;
    border: 1px solid #e7e7e7;
    padding: 4px 6px;*/
   border-bottom: 1px solid #ADB7CF;
}

#lessonContent div.lessonInfo div.description {
    float: left;
    margin-left: 6px;
}

#lessonContent div.lessonInfo h2 {
    font-size: 24px;
    text-decoration: underline;
    margin: 2px 0 4px;
}

#lessonContent div.lessonInfo p {
    line-height: 140%;
}

#lessonContent div.lessonText {
    margin: 8px 0 8px;
    line-height: 140%;
    font-size: 14px;
}

#lessonContent div.lessonText p {
    text-indent: 1.5em;
    margin-bottom: 0.5em;
}

#lessonContent div.video {
    padding: 12px 0;
    width: 100%;
    text-align: center;
    border-top: 1px solid #adb7cf;
    border-bottom: 1px solid #adb7cf;
}

#lessonContent div.video h2 {
    margin: 4px 0 4px;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
}

#lessonContent div.resources {
    padding: 8px 0 8px;
    width: 100%;
    text-align: center;
    line-height: 140%;  
}

#lessonContent div.resources h2 {
    margin: 4px 0 4px;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
}

#lessonContent div.resources ul {
    margin: 0 auto;
    width: 600px;
}

#lessonContent div.resources ul li {
    float: left;
    width: 192px;
    font-size: 14px;
    list-style-type: none;
    padding: 4px 4px;
}

#lessonContent div.resources ul li a {
    background: #ffffff;
    background: linear-gradient(top, #efefef, #ffffff);
    background: -o-linear-gradient(top, #efefef, #ffffff);
    background: -moz-linear-gradient(top , #efefef, #ffffff) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff));
    background: -ms-linear-gradient(top, #efefef, #ffffff);
    display: block;
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    cursor: pointer;
}

#lessonContent div.resources ul li a img {
    float: left;
    width: 32px;
    height: 32px;
    margin: 8px;
}

#lessonContent div.resources ul li a p {
    float: left;
    width: 142px;
    font-size: 18px;
    line-height: 48px;
    text-align: left;
}

#resourceLinkContainer {
    margin:8px 62px;
    background-color: #F2F5FA;
    border: 1px solid #B8BFCC;
    border-radius: 4px 4px 4px 4px;
    line-height: 100%
    ;padding: 12px 0;
    text-align: center;
}

#project {
    padding: 12px 16px;
}

#right {
    width: 200px;
}

#right h2 {
    font-size: 14px;
    color: #64749c;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 6px;
    padding: 0 0 2px 2px;
    border-bottom: 1px solid #adb7cf;
}

#categories {
    line-height: 100%;
}

#categories {
    padding: 6px 0 0 4px;
}

#categories b, #roboticsGuide label {
    font-weight: bold;
    text-shadow: 1px 1px 1px #adb7cf;
    color: #666666;
    padding: 1px 0;
}

a, a:visited {
    /*text-shadow: 1px 1px 1px #adb7cf;*/
    /*color: #384f87;*/
    color: #64749C;
    text-decoration: none;
}

a:hover, a:active {
    color: #875038;
    text-decoration: underline;
}






#relatedVideos a {
    display: block;
    border: 1px solid #adb7cf;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.35);
    cursor: pointer;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px 1px #adb7cf;
    color: #666666;
    margin: 4px 0;
}

#relatedVideos a div.title {
    padding: 6px 0 2px;
    width: 100%;
    font-weight: bold;
    font-size: 14px;
}

#relatedVideos a div.image {
	padding: 4px 0;
	width: 100%;
}

#relatedVideos a div.info {
	width: 100%;
	padding-bottom: 6px;
}

#relatedVideos a:hover {
   color: #875038;
}

#relatedVideos a div.info div.description {
    margin-top: 2px;
    font-weight: normal !important;
}

#animatronicsAd div.text {
    float: left;
    padding-left: 10px;
    text-align: left;
    width: 122px;
    line-height: 140%;
    margin-top: 10px;
}

#animatronicsAd div.text strong {
    color: #4E5E86;
    font-size: 120%;
}

#animatronicsAd div.image {
    float: left;
    width: 50px;
}





#lessonProgress {
    background: #efefef;
    background: linear-gradient(top, #fefefe, #efefef);
    background: -o-linear-gradient(top, #fefefe, #efefef);
    background: -moz-linear-gradient(top, #fefefe, #efefef) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#efefef));
    background: -ms-linear-gradient(top, #fefefe, #efefef);
    box-shadow: 0 3px 5px rgba(0,0,0,0.35);
    border-top: 1px solid #133155;
}

#lessonProgress .columns {
    display: table;
}

#lessonProgress a {
    display: block;
    width: 84px;
    color: #333333;
    padding: 10px 6px;
    display: table-cell;
    text-decoration: none;
    color: #555555;
}

#lessonProgress a.selected, #lessonProgress a:hover {
    background: #efefef;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.45) inset;
    color: #000000;
}

#lessonProgress a.selected {
    background: #dbdbdb;
    background: linear-gradient(top, #eaeaea, #dbdbdb);
    background: -o-linear-gradient(top, #eaeaea, #dbdbdb);
    background: -moz-linear-gradient(top, #eaeaea, #dbdbdb) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#dbdbdb));
    background: -ms-linear-gradient(top, #eaeaea, #dbdbdb);
}

#lessonProgress a.unavailable {
    opacity: 0.5;
    cursor: default;
}

#lessonProgress a h2 {
    font-weight: bold;
    font-size: 14px;
    margin: 6px 0 0;
    padding-bottom: 2px;
    border-bottom: 1px solid #aaaaaa;
    font-variant: small-caps;
    font-family: serif;
}

#lessonProgress a p {
    font-size: 10px;
    font-weight: bold;
    padding-top: 2px;
    border-top: 1px solid #ffffff;
}

#lessonProgress a div.iconContainer {
    width: 64px;
    height: 64px;
    border-radius: 2px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    margin: 2px auto;
    display: block;
}

#lessonProgress a div.iconContainer .icon {
    background: url("http://www.pyroelectro.com/img/edu/highlight.png") top left no-repeat;
    background-size: cover;
    border: 0;
    margin: 0;
    width: 64px;
    height: 64px;
    text-align: center;
    vertical-align: middle;
}

#pageTitle h2 {
    font-size: 16px;
    color: #999999;
    padding-left: 0px;
    font-weight: bold;
}

#pageTitle .lessonTitle {
    color: #333333;
}

a.part, a.part:visited {
    display: table;
    padding: 5px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #cccccc;
    color: #333333;
}

a.part:hover, a.part:active {
    text-decoration: none;
    color: #000000;
    box-shadow: 0 0 3px rgba(0,0,0,0.45) inset;
    background: #e7e7e7;
}

.parts {
    margin-bottom: 12px;
}

.parts .comingSoon {
    background: #ffffff;
    border: 2px solid #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.45);
    height: 80px;
    line-height: 80px;
    vertical-align: middle;
}

.parts .comingSoon span {
    color: #666666;
    display: inline-block;
    font-weight: bold;
    line-height: 18px;
    vertical-align: middle;
    width: 80px;
}

.parts .part:first-child {
    border-top: 0 none;
}

.part:last-child {
    border-bottom: 0 none;
}

.part div {
    display: table-cell;
    vertical-align: middle;
}

.part .icon {
    padding: 0 4px;
}

.part .icon img {
    border: 2px solid #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
    width: 32px;
    height: 32px;
}

.part .thumb {
    padding: 4px;
}

.part .thumb img {
    border: 2px solid #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.45);
    width: 64px;
    height: 64px;
}

.part .description {
    text-align: left;
    padding: 4px 4px 4px 8px;
    width: 100%;
}

.part .description span {
    display: block;
}

.part .description span.number {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

.part .description span.name {
    font-size: 12px;
    line-height: 14px;
}



#feature .lessons {
    width: 100%;
    display: block;
}

.lessons .lesson {
    display: table;
    background: #f7f7f7;
    border: 1px solid #adb7cf;
    border-radius: 2px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    margin-bottom: 4px;
    padding: 4px;
}

.lessons a.unavailable {
    opacity: 0.5;
    cursor: default;
}

.lessons .lesson div {
    display: table-cell;
    vertical-align: top;
}

.lessons .iconContainer {
    border-radius: 2px;
    float: left;
    font-family: serif;
    height: 64px;
    margin: 4px 8px 4px 4px;
    text-shadow: none;
    width: 64px;
}

.lessons .iconContainer img.icon {
    background: url("http://www.pyroelectro.com/img/edu/highlight.png") no-repeat scroll left top / cover rgba(0, 0, 0, 0);
    border: 0 none;
    height: 64px;
    margin: 0;
    width: 64px;
}

.lessons .description {
    letter-spacing: 0.5px;
    text-align: left;
    text-transform: none;
    width: 100%;
    padding: 4px;
}

.lessons .description span {
    display: block;
}

.lessons .description .number {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}

.lessons .description .name {
    font-size: 12px;
    line-height: 16px;
    color: #333333;
}

.lessons a.lesson:hover {
    text-decoration: none;
}

.lessons a.lesson:hover .number {
    text-decoration: underline;
}

.lessons .arrow-e {
    background: url("http://www.pyroelectro.com/img/edu/arrow-e.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.lessons .icon {
    float: right;
    height: 74px;
    vertical-align: top;
    width: 42px;
}


/******************************************************************************
 * FOOTER
 */
#footer {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #adb7cf;    
    background: #071f3b;
    background: linear-gradient(top, #133155, #071f3b);
    background: -o-linear-gradient(top, #133155, #071f3b);
    background: -moz-linear-gradient(top, #133155, #071f3b) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#133155), to(#071f3b));
    background: -ms-linear-gradient(top, #133155, #071f3b);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
    display: block;
    font-size: 14px;
    padding: 24px 8px;
    color: #ffffff;
    margin-top: 64px;
    text-shadow: 0 1px 0 #133155;
}

#footer .follow {
    float: left;
    width: 300px;
    /* position: relative; TODO: do i need this value? */
}

#footer .follow h1 {
    font-size: 28px;
    margin: 12px 0;
    text-align: left;
}

#footer .follow ul li {
    list-style-type: none;
    /*width: 100%; TODO: do i need this value? */
    display: block;
    float: none;
    padding: 10px;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #23456e;
    clear: none;
    margin: 0;
}

#footer .follow ul li:after {
    clear: both;
    content: "";
    display: table;
}

#footer .follow ul li:first-child {
    border-top: 0 none;
}

#footer .follow ul li:last-child {
    border-bottom: 0 none;
}

#footer .follow ul li a {
    background-image: url("http://www.pyroelectro.com/img/edu/media-icons.png");
    width: 32px;
    height: 32px;
    display: block;
    margin: 0 auto;
    transition: all 0.4s ease 0s;
    float: left;
}

#footer .follow ul li a:hover {
    opacity: 0.7;
}

#footer .follow li.count-twitter a {
    background-position: 0 0;
}

#footer .follow li.count-facebook a {
    background-position: -32px 0;
}

#footer .follow li.count-youtube a {
    background-position: -64px 0;
}

#footer .follow li.count-google a {
    background-position: -96px 0;
}

#footer .follow li.count-rss a {
    background-position: -128px 0;
}

#footer .follow li span {
    display: block;
    margin: 0;
    padding: 0;
}

#footer .follow li span.items {
    float: left;
    margin-left: 10px;
    text-align: left;    
}

#footer .follow li span.items span.count {
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    text-shadow: 0 1px 0 #133155;
    margin-top: 3px;
}

#footer .follow li span.items span.label {
    font-size: 9px;
    font-weight: normal;
    line-height: 16px;
    text-transform: capitalize;
    text-shadow: 0 1px 0 #133155;
}

#footer .links {
    float: left;
    width: 540px;
    text-align: left;
    margin: 20px 0 0 120px;
}

#footer .links ul li {
    list-style-type: none;
    display: block;
    float: none;
    padding: 4px;
    clear: none;
    margin: 0;
}

#footer .links ul li.heading {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin-top: 12px;
}

#footer .links li a, #footer .links li a:visited {
    color: #dddddd;
}

#footer .links li a:hover, #footer .links li a:active {
    text-decoration: underline;
    color: #ffffff;
}

#footer .copyright {
    display: block;
    clear: both;
    padding: 24px 0 8px;
    text-align: right;
    font-size: 12px;
    text-shadow: 0 1px 0 #133155;
}



@charset "UTF-8";

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.dropdown {
    position: relative;
    float: left;
    height: 20px;
    background: url("http://www.pyroelectro.com/img/edu/arrow-down-hover.png") no-repeat scroll 198px 8px #ffffff;
    border: 1px solid #ADB7CF;
    margin-left: 4px;
    z-index: 597;
}

ul.dropdown li {
    float: left;
    vertical-align: middle;
    zoom: 1;
    background-color: #ffffff;
    padding: 0 6px;
    line-height: 20px;
    width: 200px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
    background-color: #EDF1FA;
}

ul.dropdown li.first {
    background: url("http://www.pyroelectro.com/img/edu/arrow-down-hover.png") no-repeat scroll 198px 8px #ffffff !important;
}

ul.dropdown li.first:hover {
    background: url("http://www.pyroelectro.com/img/edu/arrow-down-hover.png") no-repeat scroll 198px 8px #edf1fa !important;
}

ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: -1px;
    z-index: 598;
    width: 100%;
    border: 1px solid #adb7cf;
}

ul.dropdown ul li {
    float: none;
}

ul.dropdown ul ul {
    top: 1px;
    left: 99%;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}
